.tabList {
  @include hideBack;
  &-part {
    outline: none;
    &-header {
      cursor: pointer;
      outline: none;
      font-weight: thin;
      text-transform: uppercase;
      opacity: 0.5;
      transition: 0.3s;
      font-size: 1.5em;
      padding: 1.5em 0.25em 0.5em 0.25em;
      border-bottom: solid 2px $c-secondary;
    }
    &:hover &-header {
      opacity: 1;
    }
    &-content {
      padding-left: 1em;
      opacity: 0;
      font-size: 0em;
    }
    &[open] &-content {
      transition: opacity 0.3s 0.3s;
      opacity: 1;
      font-size: 1em;
    }
  }
  &-item {
    border-bottom: solid thin $c-primary;
    padding: 0.5em 1em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: left;
    transition: 0.3s;
    opacity: 0.5;
    position: relative;
    &-vignette {
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      pointer-events: none;
      width: 5em;
      height: 5em;
      transition: 0.6s;
      transform: translate(-50%, -50%);
      img {
        width: 100%;
        height: 100%;
        object-fit: contain;
      }
      &::before {
        content: "⇒";
        position: absolute;
        font-weight: 800;
        font-size: 4em;
        top: 0.25em;
        z-index: -1;
        right: -0.25em;
        animation: fwip-diagonales 1s ease-in-out 0s infinite alternate;
      }
    }
    &:hover {
      opacity: 1;
      padding: 1em 1em;
      background-color: rgba($c-primary, 0.1);
      .tabList-item-vignette {
        opacity: 1;
      }
    }
    * {
      transition: color 0.3s;
      &:hover {
        color: $c-secondary;
      }
    }
    &-title {
      font-weight: bold;
      flex-basis: 50%;
    }
    &-value {
      flex-basis: 50%;
    }
    &--vert {
      text-align: justify;
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
      opacity: 0.8;
      font-size: 1em;
      .tabList-item-title {
        margin-bottom: 1em;
      }

      &:hover {
        font-size: 1em;
        background-color: rgba($c-primary, 0.1);
      }
      * {
        transition: color 0.3s;
        &:hover {
          color: $c-primary;
        }
      }
    }
  }
  &--big {
    font-size: 1.5em;
  }
}
@keyframes slideDown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fwip-diagonales {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0.4em, 0);
  }
}

//portable
@media only screen and (min-width: 370px) {
}

//Ipad
@media only screen and (min-width: 768px) {
  .tabList {
    &-part {
      &-content {
        padding-left: 2em;
      }
    }
    &-item {
      flex-direction: row;
      &-title {
        flex-basis: 50%;
      }
      &-value {
        flex-basis: 50%;
      }&--vert {
        flex-direction: column;
      }
    }
    &--big {
      font-size: 1.75em;
    }
  }
}
